## haskell-http2 1.3.1

=== debian/changelog ===
haskell-http2 (1.3.1-3) unstable; urgency=medium

  * Disable test suites requiring external data.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 13:24:46 -0500

haskell-http2 (1.3.1-2) unstable; urgency=medium

  * Add missing build deps.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 12:32:23 -0500

haskell-http2 (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:45:48 -0500

haskell-http2 (1.0.4-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:37 -0500

haskell-http2 (1.0.4-1) experimental; urgency=low

  * Initial release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:55 +0200
