## haskell-http2 1.5.3

=== debian/changelog ===
haskell-http2 (1.5.3-3) unstable; urgency=medium

  * Disable doctests, the fail on armel.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 May 2016 17:40:56 +0200

haskell-http2 (1.5.3-2) unstable; urgency=medium

  * Upstream patch to stop using memcpy.  closes: #818143.

 -- Clint Adams <clint@debian.org>  Wed, 16 Mar 2016 00:13:10 -0400

haskell-http2 (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 15 Mar 2016 00:24:13 -0400

haskell-http2 (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 17:55:07 -0500

haskell-http2 (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:32:12 -0500
