=== debian/control ===
--- 
+++ 
@@ -12,13 +12,12 @@
  libghc-psqueues-prof,
  libghc-stm-dev,
  libghc-stm-prof,
- libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
  libghc-aeson-dev,
  libghc-aeson-pretty-dev,
  libghc-hex-dev,
  libghc-mwc-random-dev,
  libghc-text-dev,
+ libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-word8-dev,
  libghc-glob-dev,
@@ -28,7 +27,6 @@
  libghc-mwc-random-doc,
  libghc-psqueues-doc,
  libghc-stm-doc,
- libghc-unordered-containers-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/http2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
