=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http2
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -8,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-case-insensitive-dev,
+ libghc-case-insensitive-prof,
  libghc-psqueues-dev,
  libghc-psqueues-prof,
  libghc-stm-dev,
@@ -24,13 +27,13 @@
  libghc-doctest-dev (>= 0.9.3),
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
- libghc-mwc-random-doc,
+ libghc-case-insensitive-doc,
  libghc-psqueues-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/http2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: HTTP/2.0 library including frames and HPACK
  This package provides a HTTP/2.0 library including frames and HPACK.
  Currently HTTP/2 16 framing and HPACK 10 is supported.
