=== debian/control ===
Source: haskell-http2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-pretty-dev,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-doctest-dev (>= 0.9.3),
 libghc-glob-dev,
 libghc-hex-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-mwc-random-dev,
 libghc-psqueues-dev,
 libghc-psqueues-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev,
 libghc-unordered-containers-dev,
 libghc-vector-dev,
 libghc-word8-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-case-insensitive-doc,
 libghc-psqueues-doc,
 libghc-stm-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/http2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http2
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: HTTP/2.0 library including frames and HPACK
 This package provides a HTTP/2.0 library including frames and HPACK.
 Currently HTTP/2 16 framing and HPACK 10 is supported.

Package: libghc-http2-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http2-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http2-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
