=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  libghc-psqueues-doc,
  libghc-stm-doc,
 Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/http2
+Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http2
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: HTTP/2.0 library including frames and HPACK
