=== debian/control ===
--- 
+++ 
@@ -2,40 +2,45 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-pretty-dev,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-doctest-dev (>= 0.9.3),
- libghc-glob-dev,
- libghc-hex-dev,
- libghc-hspec-dev (>= 1.3),
- libghc-mwc-random-dev,
+ libghc-network-byte-order-dev,
+ libghc-network-byte-order-prof,
  libghc-psqueues-dev,
  libghc-psqueues-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
+ libghc-aeson-pretty-dev,
+ libghc-aeson-pretty-prof,
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-word8-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-word8-prof,
+ libghc-glob-dev (>= 0.9),
+ libghc-glob-prof,
+ libghc-doctest-dev (>= 0.9.3),
+ libghc-doctest-prof,
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
+ libghc-network-byte-order-doc,
  libghc-psqueues-doc,
- libghc-stm-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/kazu-yamamoto/http2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http2
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http2]
 X-Description: HTTP/2.0 library including frames and HPACK
  This package provides a HTTP/2.0 library including frames and HPACK.
  Currently HTTP/2 16 framing and HPACK 10 is supported.
