## haskell-http2 2.0.5

=== debian/changelog ===
haskell-http2 (2.0.5-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:35:06 +0000

haskell-http2 (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:39:35 +0300

haskell-http2 (2.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 18:07:13 -0400
