=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http2
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,31 +14,40 @@
  ghc-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-network-byte-order-dev,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
+ libghc-network-dev,
+ libghc-network-prof,
+ libghc-network-byte-order-dev (>= 0.1.1),
  libghc-network-byte-order-prof,
  libghc-psqueues-dev,
  libghc-psqueues-prof,
+ libghc-time-manager-dev,
+ libghc-time-manager-prof,
+ libghc-glob-dev (>= 0.9),
+ libghc-glob-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
  libghc-aeson-pretty-prof,
  libghc-base16-bytestring-dev,
  libghc-base16-bytestring-prof,
- libghc-unordered-containers-dev,
- libghc-vector-dev,
- libghc-word8-dev,
- libghc-word8-prof,
- libghc-glob-dev (>= 0.9),
- libghc-glob-prof,
  libghc-doctest-dev (>= 0.9.3),
  libghc-doctest-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
+ libghc-network-byte-order-dev,
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
+ libghc-http-types-doc,
+ libghc-network-doc,
  libghc-network-byte-order-doc,
  libghc-psqueues-doc,
-Standards-Version: 4.4.0
+ libghc-time-manager-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http2]
