=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-http2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,42 +11,52 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-network-byte-order-dev (>= 0.1.1),
+ libghc-network-byte-order-dev (>= 0.1.5),
  libghc-network-byte-order-prof,
  libghc-psqueues-dev,
  libghc-psqueues-prof,
  libghc-time-manager-dev,
  libghc-time-manager-prof,
+ libghc-unix-time-dev,
+ libghc-unix-time-prof,
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
  libghc-aeson-pretty-prof,
- libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-prof,
- libghc-doctest-dev (>= 0.9.3),
- libghc-doctest-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
  libghc-network-byte-order-dev,
+ libghc-network-run-dev (>= 0.1.0),
+ libghc-network-run-prof,
+ libghc-typed-process-dev,
+ libghc-typed-process-prof,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-case-insensitive-doc,
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-network-byte-order-doc,
  libghc-psqueues-doc,
  libghc-time-manager-doc,
-Standards-Version: 4.5.0
+ libghc-unix-time-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http2]
