## haskell-http2 4.1.4

=== debian/changelog ===
haskell-http2 (4.1.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 11:12:24 +0300
