=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-async-dev,
  libghc-async-prof,
@@ -27,6 +27,8 @@
  libghc-time-manager-prof,
  libghc-unix-time-dev,
  libghc-unix-time-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
  libghc-aeson-dev (>= 2),
@@ -35,8 +37,8 @@
  libghc-aeson-pretty-prof,
  libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
  libghc-network-byte-order-dev,
@@ -47,6 +49,7 @@
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-vector-prof,
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-case-insensitive-doc,
@@ -56,7 +59,8 @@
  libghc-psqueues-doc,
  libghc-time-manager-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.6.1
+ libghc-unliftio-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http2]
