## haskell-http2 5.0.1

=== debian/changelog ===
haskell-http2 (5.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 15:06:56 +0300
