=== debian/control ===
--- 
+++ 
@@ -11,23 +11,32 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
- libghc-async-dev,
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-async-prof,
- libghc-case-insensitive-dev,
+ libghc-case-insensitive-dev (>= 1.2),
+ libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-http-types-dev,
+ libghc-http-types-dev (>= 0.12),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 3.1),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-network-byte-order-dev (>= 0.1.5),
+ libghc-network-byte-order-dev (>= 0.1.7),
+ libghc-network-byte-order-dev (<< 0.2),
  libghc-network-byte-order-prof,
- libghc-psqueues-dev,
- libghc-psqueues-prof,
- libghc-time-manager-dev,
+ libghc-network-control-dev (>= 0.0.2),
+ libghc-network-control-dev (<< 0.1),
+ libghc-network-control-prof,
+ libghc-time-manager-dev (>= 0.0.1),
+ libghc-time-manager-dev (<< 0.1),
  libghc-time-manager-prof,
- libghc-unix-time-dev,
+ libghc-unix-time-dev (>= 0.4.11),
+ libghc-unix-time-dev (<< 0.5),
  libghc-unix-time-prof,
- libghc-unliftio-dev,
+ libghc-unliftio-dev (>= 0.2),
+ libghc-unliftio-dev (<< 0.3),
  libghc-unliftio-prof,
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
@@ -35,15 +44,20 @@
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
  libghc-aeson-pretty-prof,
+ libghc-async-dev,
  libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-prof,
  libghc-crypton-dev,
  libghc-crypton-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
+ libghc-http-types-dev,
+ libghc-network-dev,
  libghc-network-byte-order-dev,
  libghc-network-run-dev (>= 0.1.0),
  libghc-network-run-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-typed-process-dev,
  libghc-typed-process-prof,
  libghc-unordered-containers-dev,
@@ -56,11 +70,11 @@
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-network-byte-order-doc,
- libghc-psqueues-doc,
+ libghc-network-control-doc,
  libghc-time-manager-doc,
  libghc-unix-time-doc,
  libghc-unliftio-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http2]
