## haskell-http2 5.3.10

=== debian/changelog ===
haskell-http2 (5.3.10-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 19:34:24 +0200
