=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- haskell-devscripts (>= 0.13),
- ghc (>= 9.4),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc,
  ghc-prof,
  libghc-async-dev (>= 2.2),
  libghc-async-dev (<< 2.3),
@@ -17,33 +17,32 @@
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
+ libghc-http-semantics-dev (>= 0.3),
+ libghc-http-semantics-dev (<< 0.4),
+ libghc-http-semantics-prof,
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-iproute-dev (>= 1.7),
+ libghc-iproute-dev (<< 1.8),
+ libghc-iproute-prof,
  libghc-network-dev (>= 3.1),
- libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-byte-order-dev (>= 0.1.7),
  libghc-network-byte-order-dev (<< 0.2),
  libghc-network-byte-order-prof,
- libghc-network-control-dev (>= 0.0.2),
- libghc-network-control-dev (<< 0.1),
+ libghc-network-control-dev (>= 0.1),
+ libghc-network-control-dev (<< 0.2),
  libghc-network-control-prof,
- libghc-time-manager-dev (>= 0.0.1),
- libghc-time-manager-dev (<< 0.1),
+ libghc-time-manager-dev (>= 0.2),
+ libghc-time-manager-dev (<< 0.3),
  libghc-time-manager-prof,
  libghc-unix-time-dev (>= 0.4.11),
  libghc-unix-time-dev (<< 0.5),
  libghc-unix-time-prof,
- libghc-unliftio-dev (>= 0.2),
- libghc-unliftio-dev (<< 0.3),
- libghc-unliftio-prof,
- libghc-glob-dev (>= 0.9),
- libghc-glob-prof,
- libghc-aeson-dev (>= 2),
- libghc-aeson-prof,
- libghc-aeson-pretty-dev,
- libghc-aeson-pretty-prof,
+ libghc-utf8-string-dev (>= 1.0),
+ libghc-utf8-string-dev (<< 1.1),
+ libghc-utf8-string-prof,
  libghc-async-dev,
  libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-prof,
@@ -51,29 +50,27 @@
  libghc-crypton-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
+ libghc-http-semantics-dev,
  libghc-http-types-dev,
  libghc-network-dev,
- libghc-network-byte-order-dev,
- libghc-network-run-dev (>= 0.1.0),
+ libghc-network-run-dev (>= 0.3.0),
  libghc-network-run-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-typed-process-dev,
  libghc-typed-process-prof,
- libghc-unordered-containers-dev,
- libghc-vector-dev,
- libghc-vector-prof,
- hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-case-insensitive-doc,
+ libghc-http-semantics-doc,
  libghc-http-types-doc,
+ libghc-iproute-doc,
  libghc-network-doc,
  libghc-network-byte-order-doc,
  libghc-network-control-doc,
  libghc-time-manager-doc,
  libghc-unix-time-doc,
- libghc-unliftio-doc,
+ libghc-utf8-string-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/kazu-yamamoto/http2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http2
